<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448834</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294273</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-06</com:ApplicationDate>
  <com:RegistrationDate>2007-11-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MHS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4488340.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, knihařské výrobky, papírnické zboží kancelářské, obalové materiály, neperiodické i periodické publikace, například brožury, časopisy, kalendáře, katalogy, ročenky, knihy, oběžníky, zpěvníky, knihy k nalepování výstřižků (alba), komiksy, manuály, noviny, kancelářské potřeby jako jsou adresové štítky do adresovacích strojů, bloky (papírnické výrobky), číslovačky, dávkovače lepicí pásky, (kancelářské potřeby), desky (papírnické výrobky), desky psací s klipsem na přidržování papíru, desky na dokumenty (šanony, pořadače), dopisní papír, držáky na psací potřeby,etikety, kromě textilních, formuláře, umělé hmoty na modelování, modelovací hlína, dětské tvarovací hmoty, plastelíny, modelovací vosky kromě dentálních, pastelky, popisovače, barvy, křídy, písky a vosky jako výtvarné potřeby, psací potřeby, skicáky, školní potřeby, štětce, tužky, tuhy do tužek, archy papíru, papír a výrobky z papíru všeho druhu jako papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, celofán (celulózové fólie) na balení, papírové podložky pod sklenice, papírové ubrousky, lepenka a kartonážní výrobky, akvarely, alba, blahopřání i hudební, pohlednice, diagramy, figurky (sošky) z papírové hmoty, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, lístky, litografie, olejotisky, plakáty, malby (obrazy) zarámované či nezarámované, letáky, portréty, prospekty, grafické reprodukce, rytiny, turistické příručky, mapy, atlasy, obrazy, fotografie, pohlednice a jiné propagační a informační materiály a upomínkové předměty spadající do této třídy jako propagační publikace, ročenky, papírové propagační samolepky, výrobky knihařské, psací potřeby, učební pomůcky, tiskařské typy, štočky, obaly z papíru, známky, samolepky, potřeby pro umělce, jako jsou štětce, hlína modelovací, hmota papírová, malířská plátna, malířské stojany, malířské válečky pro interiéry, misky na vodové barvy, palety pro malíře, opěradla na ruce pro malíře, prkna rýsovací, modelovací vosky, kromě dentálních, gumičky, gumy na mazání, houbičky navlhčovací, hroty psacích per, inkousty, kalamáře, kancelářské sponky, kartón, kartotéční lístky, karty, karty a pásky papírové na zaznamenání počítačových programů, krejóny (patentní tužky), kružítka, křída na psaní, křivítka, laminovačky (na dokumenty) pro použití v kanceláři, lepicí pásky pro kancelářské účely a použití v domácnosti, lepidla pro kancelářské účely nebo pro domácnost, materiály na pečetění, nálepky (lepicí pásky) pro kancelářské použití nebo pro domácnost, napínáčky, násadky na pera, nože na papír, obálky, oplatky na pečetění, ořezávací strojky na tužky, ořezávátka na tužky, řezačky na papír, pečetě, pečetní vosk, penály, pera plnicí, podložky na stůl papírové, podložky pod pivní sklenice, poštovní známky, pouzdra s psacími potřebami, pravítka, pořadače (kancelářské potřeby), pouzdra na pera, pouzdra na razítka, připínáčky, psací stroje (elektrické i neelektrické), razítka, rýsovací nástroje, sešity, seznamy (rejstříky), sponky kancelářské, stroje kancelářské na zalepování, těžítka, tikety, tiskárničky (přenosné), účetní knihy, uhly na kreslení, zápisníky (notesy), bytová akvária, dětské plenky z papíru nebo buničiny (jednorázové), filtry kávové (papírové), fólie hliníková na balení potravin, fólie z umělých hmot na balení, kornouty (papírové), krabice lepenkové nebo papírové, lepenka, lepenkové roury, mašle papírové, obtisky, papír toaletní, papírové ubrousky, papírové ubrusy, pásky doutníkové, podložky (psací), podušky na razítkování, poklopy pro bytová akvária, poutače z papíru nebo z lepenky, pouzdra na doklady, pouzdra na pasy, pouzdra na střihy, pouzdra s barvami (školní pomůcky), pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo z lepenky, tabule reklamní z papíru nebo lepenky, terária (bytová)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vedení kurzů a seminářů pro zdravotníky a pečovatele, vzdělávací služby, organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, informace a zprostředkování možností rekreace, rozptýlení, zábavy, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, organizování a vedení kolokvií, konferencí, kongresů, kurzů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, prázdninové tábory, náboženská výchova, pomoc a poradenství pro volbu povolání, pořádání a řízení pracovních setkání, tělesná výchova, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on-line, posunková řeč (tlumočení), překladatelské služby, provozování a pronájem sportovních zařízení - golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pečovatelské služby, zdravotnické služby, kliniky nebo sanatoria (soukromé), zdravotnická střediska, zotavovny, útulky (domovy), nemocniční služby, ošetřovatelské služby, neurologie (chiropraktika), služby psychologa, léčba toxikomanů, stomatologie, plastická chirurgie, služby porodní asistentky, umělé oplodňování, oplodňování in-vitro, farmaceutické poradenství, služby optika, fyzioterapie, masáže, aromaterapeutické služby, služby krevní banky, veřejné lázně pro hygienické účely, parní lázně, pronajímání zdravotních (zdravotnických ) zařízení, kadeřnické salóny, salóny krásy, implantace vlasů, manikúra, pedikúra, tetování, zahradnictví, zahradnické služby, služby v oblasti zahradní architektury, údržba trávníků, rostlinné školky, aranžování květin, léčení stromů, letecké a pozemní rozprašování hnojiv a jiných zemědělských chemických látek, ničení plevele, ničení škůdců v zemědělství, pronájem zemědělských nástrojů a zařízení, chov zvířat, veterinární pomoc, péče o čistotu domácích zvířat, úprava (česání) zvířat, lékařské služby, zdravotní péče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Hronová</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
